Skocz do zawartości

Technik


Peridot

Rekomendowane odpowiedzi

Witam :) Zostanę technikiem który umie pisać bardzo proste pluginy i dosyć zaawansowane skrypty.

 

Wymagania które ty musisz spełnić:

- Serwer na minimalną wersje 1.7 ,oczywiście wolał bym serwery 1.9 wzwyż 

- Serwer posiada minimum 2gb ramu

- Serwer nie posiada paczki z neta

Więcej info na PW :D

Odnośnik do komentarza
Udostępnij na innych stronach

  • LordYu zablokował(a) ten temat
Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...